Subject: Re: Job | Tech Support Remote Screening
From: Shukhwant Prem Jat <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 23:56:05 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

9966 Applicants

View All

Shukhwant Prem Jat
B.Sci IT and want be exchange server admin.I want pure it work environment company there learn about more Information technology and exchange server related knowledge.I wish to great in mu field so I can give something to world from my side.I want be learn more and more about Exchange Related knowledge which new and latest information about that so awareness of regarding exchange.

Shortlist

Reject

Current Designation Desktop Support Engineer L2
Current Company CMS IT Services Pvt. Ltd.
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Malaysia, Singapore, New Zealand
Education
B.Sc
Mahatma Gandhi University (MGU)
Key Skills
Hardware and Network, I have work with putty also

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem